Atomic number: 69
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 17.24729254
  - -1.62769708
  - 0.0
  - 0.0
  Rloc: 0.50291669
No. of Electrons: 23
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.41337286
  h_ij terms:
  - 1.94719583
  - -4.12155644
  - 0.0
  - 1.59627195
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.40992301
  h_ij terms:
  - -0.09449281
  - -2.22408718
  - 0.0
  - 0.93984837
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.39287009
  h_ij terms:
  - -1.3533077
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
- Channel (l): 3
  Rloc: 0.24391696
  h_ij terms:
  - -28.10415875
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.917743875614047
  Coarse PSP: 0.7750741125
  Fine: 0.24391696
Source: Goedecker pseudopotential
